"FMPluginTibet2FM 1" = "TBxF1YnYYnn";

"FMPluginTibet2FM 102" = "TBxF_Version";
"FMPluginTibet2FM 103" = "TBxF_GetRecord( num_azienda; id_archivio; num_chiave; val_chiave )";
"FMPluginTibet2FM 104" = "TBxF_GetField( nome_campo; record )";
"FMPluginTibet2FM 105" = "TBxF_IsActive";
"FMPluginTibet2FM 106" = "TBxF_NewRecord( id_archivio )";
"FMPluginTibet2FM 107" = "TBxF_PutField( num_riga; nome_campo; valore; record )";
"FMPluginTibet2FM 108" = "TBxF_PutRecord( num_azienda; id_archivio; num_righe; record )";
"FMPluginTibet2FM 109" = "TBxF_Confirm( num_azienda; id_archivio; num_interno )";


"FMPluginTibet2FM 128" = "Tibet2FM";
"FMPluginTibet2FM 129" = "Questo è un plug-in di FileMaker per leggere e scrivere i dati di Tibet on line.";

